'use strict';

var index = require('./index-Bq84pjsN.js');

const gridItemCss = () => ``;

const GridItem = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    get host() { return index.getElement(this); }
    // MARK: Props
    // MARK: States
    // MARK: Events
    // MARK: Lifecycle
    // MARK: Render
    render() {
        return (index.jsx(index.Host, { children: index.jsx("div", { class: "dds-grid-item", children: index.jsx("slot", {}, '32554aead2a137a96f824cf7826d67ce99967c54') }, '47c9a13f7eca3a595605f43d8d36ba111c38f037') }, '11b401c9ea39b77b5669fe3a45b6778b098d30d3'));
    }
};
GridItem.style = gridItemCss();

exports.dds_grid_item = GridItem;
